#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 skylighting-format-blaze-html
version:              0.1.1.2
visibility:           public
id:
    skylighting-format-blaze-html-0.1.1.2-34C3iqsF8xkFpDMnpByrew

key:
    skylighting-format-blaze-html-0.1.1.2-34C3iqsF8xkFpDMnpByrew

license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             HTML formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as HTML.

category:             Text
abi:                  aa6b4edd2036fc6e3be84e41f925d799
exposed:              True
exposed-modules:      Skylighting.Format.HTML
import-dirs:
    /usr/lib/ghc-9.8.2/site-local/skylighting-format-blaze-html-0.1.1.2

library-dirs:
    /usr/lib/ghc-9.8.2/site-local/skylighting-format-blaze-html-0.1.1.2

library-dirs-static:
    /usr/lib/ghc-9.8.2/site-local/skylighting-format-blaze-html-0.1.1.2

dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/skylighting-format-blaze-html-0.1.1.2

hs-libraries:
    HSskylighting-format-blaze-html-0.1.1.2-34C3iqsF8xkFpDMnpByrew

depends:
    base-4.19.1.0-inplace blaze-html-0.9.2.0-KxyKDO5ba6Z5Sh67kqC5oR
    containers-0.6.8-inplace
    skylighting-core-0.14.1.1-9t6fwhVje0s5GrbdPwvSup text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-blaze-html-0.1.1.2/html/skylighting-format-blaze-html.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-blaze-html-0.1.1.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

